<!-- -------------------- ./mgmt/part_header_all.html -------------------- -->

<div class="container-fluid" id="sig-header">
 <nav aria-label="breadcrumb" >
  <ol class="breadcrumb">
    <li class="breadcrumb-item active" aria-current="page"><a href="DosList">Mes Porte-Documents</a></li>
  </ol>
 </nav>

 <ul class="nav nav-tabs">
  <li class="nav-item">
    <a class="nav-link active" href="DosList">Tous vos porte-documents</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="Doc2Sign">Documents à signer</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="DosEnded">Porte-Document terminés</a>
  </li>
 </ul> 

</div>
